body {
  overflow: hidden;
}


/* Preloader */

#preloader {

  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;

  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99;
  /* makes sure it stays on top */
}

#status {
  height: 50px;
  width: 50px;
  border: 5px solid rgba(26, 191, 76 ,0.3);
  border-top: 5px solid rgb(16, 148, 56);
  border-radius: 100%;
  animation: rotate 1s infinite linear;

  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom:0;
  margin: auto;

}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}